
  public partial class table : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
      
          int rows =5 ;   //5行    
          int cells = 6;  //6列
  
          //创建表格的行
          for (int j = 0; j < rows; j++)
          {
              TableRow r = new 【TableRow】();
              //创建单元格
              for (int i = 0; i < 【cells】; i++)
              {
                  TableCell c = 【new】 TableCell();
                  c.Controls.【Add】(new LiteralControl("(" + j.ToString() + "," + i.ToString() + ")"));
                  r.【Cells】.Add(c);
              }
              Table1.【Rows】.Add(r);
          }
      }
  }
  
